<template>
  <v-layout row wrap>
    <v-flex ml-4>température corporelle</v-flex>
    <v-flex xs12 sm12>
      <ve-line :data="Temperature"></ve-line>
    </v-flex>
  </v-layout>
</template>

<script>
import VeLine from 'v-charts/lib/line.common'

export default {
  components: { VeLine },
  data () {
    return {
      Temperature: {
        columns: ['date', 'Temperature(°C)'],
        rows: [
          { 'date': '03-12', 'Temperature(°C)': 37.5 },
          { 'date': '04-12', 'Temperature(°C)': 38 },
          { 'date': '05-12', 'Temperature(°C)': 41 },
          { 'date': '06-12', 'Temperature(°C)': 37 },
          { 'date': '07-12', 'Temperature(°C)': 37.2 },
          { 'date': '08-12', 'Temperature(°C)': 37.5 }
        ]
      }
    }
  }
}
</script>